Subject: Re: [PATCH]: Update sbcl-fset to 1.4.0

From: "jgart" <[email-masked]>
Date: Fri, 21 Jun 2024 21:29:11 +0000

Hi André,

Thanks for the patch.

When I try to apply your patch I get the below error.

Would you mind sharing how you sent the patch so I can debug this issue a bit.

Did you use git send-email or something else?

Thanks!

jgart

jgart@unknown1ee35e825799:~/Code/guix-latest [env]$ mumi am -- -s -S
Patch is empty.
hint: When you have resolved this problem, run "git am --continue".
hint: If you prefer to skip this patch, run "git am --skip" instead.
hint: To record the empty patch as an empty commit, run "git am --allow-empty".
hint: To restore the original branch and stop patching, run "git am --abort".
hint: Disable this message with "git config advice.mergeConflict false"
Backtrace:
           2 (primitive-load "/gnu/store/p3xfvin2a76618144l39i4nn17a…")
In srfi/srfi-1.scm:
    634:9  1 (for-each #<procedure 7fd6f46c69c0 at mumi/client.scm:…> …)
In mumi/client.scm:
   249:12  0 (call-with-output-pipe* _ _ . _)

mumi/client.scm:249:12: In procedure call-with-output-pipe*:
Command invocation failed failed ("git" "am" "-s" "-S")